<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>登録内容削除</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
	<link href="SubjectDelete.css" rel="stylesheet" />
</head>
<body>
<div class="head" align="right">
		<header>
			<div class="alert alert-dark" role="alert">
				${sessionScope.userInfo.name}さん
					<a href="Login.html" class="alert-link">ログアウト</a>
					<div class="row">
<div style = "margin-bottom:20px"></div>
</div>
			</div>
		</header>
	</div>
	<div class="row">
<div style = "margin-bottom:90px"></div>
</div>
<div align="center">
<b>削除確認</b>
<div class="row">
<div style = "margin-bottom:50px"></div>
</div>

<form action="UserSakujyoKakunin" method="post">
<table>
<tr>
<th>
ログインID：${user.loginId}
</th>
</tr>
<tr>
<td>
を本当に削除してもよろしいでしょうか。
</td>
</tr>
<tr>
<td>
<div align="center">
  <button type="button" name="canDele" onClick="location.href='DayDetail.html'" value="${user.id}">戻る</button>　　　　　<button type="button" name="delete" onClick="location.href='DayDetail.html'" value="${user.id}">OK</button>
  </div>
</td>
</tr>
  </table>

</form>

</div>

</body>
</html>